Bug 2247464

Summary: rust-asahi-wifisync-0.2.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-asahi-wifisyncAssignee: Rust SIG <rust-sig>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: asahi-sig, davide, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-asahi-wifisync-0.2.0-1.fc40 rust-asahi-wifisync-0.2.0-1.fc37 rust-asahi-wifisync-0.2.0-1.fc38 rust-asahi-wifisync-0.2.0-1.fc39 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-11-02 01:55:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-11-01 12:50:16 UTC
Releases retrieved: 0.2.0
Upstream release that is considered latest: 0.2.0
Current version/release in rawhide: 0.1.0-2.fc39
URL: https://crates.io/crates/asahi-wifisync

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/366696/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-asahi-wifisync

Comment 1 Fedora Update System 2023-11-02 01:52:44 UTC
FEDORA-2023-204948e490 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-204948e490

Comment 2 Fedora Update System 2023-11-02 01:55:46 UTC
FEDORA-2023-204948e490 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-11-02 03:30:07 UTC
FEDORA-2023-9c94529cd4 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-9c94529cd4

Comment 4 Fedora Update System 2023-11-02 03:53:59 UTC
FEDORA-2023-35fe1899ee has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-35fe1899ee

Comment 5 Fedora Update System 2023-11-02 04:16:28 UTC
FEDORA-2023-103cce5303 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-103cce5303

Comment 6 Fedora Update System 2023-11-03 01:10:38 UTC
FEDORA-2023-103cce5303 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-11-03 01:27:43 UTC
FEDORA-2023-35fe1899ee has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-11-03 02:08:16 UTC
FEDORA-2023-9c94529cd4 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-9c94529cd4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-9c94529cd4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-11-03 18:48:19 UTC
FEDORA-2023-9c94529cd4 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.